/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #333; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===== Initializr Styles =====================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body{ font:16px/26px Helvetica, Helvetica Neue, Arial; }

.wrapper{
	width:90%;
	margin:0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */

#title{ color:white; }

::-moz-selection { background: #f16529; color: #fff; text-shadow: none; }
::selection      { background: #f16529; color: #fff; text-shadow: none; }


/* ==============
    MOBILE: Main
   ============== */

#main{
	padding:30px 0;
}

#main article h1{
	font-size:2em;
}

#main aside{
	color:white;
	padding:0px 5% 10px;
}

#footer-container footer{
	color:white;
	padding:20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title{ padding-top:20px; }


/* ===== Primary Styles ========================================================
   Author	: Producciones ZOE.
   Client	: Redimidos Antofagasta.
   Modify	: Febrero 29, 2016
   Copyright: ©2016 by zoeproducciones®
   ========================================================================== */

/************************************************** 
 Fuentes
**************************************************/
@font-face {
	font-family:'Verdana';
	src: url('../fonts/verdana/verdana-webfont.eot');
	src: url('../fonts/verdana/verdana-webfont.eot?#iefix') format('embedded-opentype');
	src: local('☺'), url('../fonts/verdana/verdana-webfont.woff') format('woff'),	
	url('../fonts/verdana/verdana-webfont.ttf') format('truetype'),
	url('../fonts/verdana/verdana-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/************************************************** 
 Layout Páginas Inicio-General
**************************************************/
body{
	width:100%;
	height:100%;
	background:#FFF;
	font-family:'Verdana', Geneva, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#000;
}
#page_header{
   	position:relative;
	float:left;
   	width:100%;
	height:145px;
}
#page_body{
	position:relative;	
	float:left;
	width:100%;
	min-height:305px;
}
#page_footer{	
	position:relative;
	float:left;
   	width:100%;
   	min-height:50px;
}
/************************************************** 
 Footer
**************************************************/
.clear {
    clear: both;
}
#contenido_pie{
	min-height:50px;
    padding: 5px 0;
	background:#1E2629;
}
#fixed_pie{
    margin: 0 auto;
    max-width: 800px;
    position: relative;
    width: 100%;
	
	font-size:1.0em;
	line-height:1.1em;
}
.social {
    position: absolute;
    right: 0;
    top: 0;
}
.social a {
    color: #fff;
    margin-left: 20px;
}
.social a:hover {
    color: #FFFFFF;
}

.social .icon {
    display: inline-block;
    margin-right: 5px;
}
.social a .icon {
	margin-top:-14px;
	width:70px;
	height:41px;
	cursor:pointer;
	border:none;
	background:url(../img/principal/zoe.png) no-repeat 0 0;
}
.social a:hover .icon {
	background:url(../img/principal/zoe.png) no-repeat 0 -41px;
}
.copyright {
    color: #fff;
    margin-top: 18px;
}

/************************************************** 
 Inicio
**************************************************/
#contenedor_inicio {
	position:relative;
	width:800px;
	margin:0 auto;
	margin-bottom:10px;
}
.inicio {
	position:relative;
	float:left;
	width:800px;
	margin-bottom:10px;
}
.plomo_inicio {
	position:relative;
	width:800px;
	background:#F3F5F4;
	min-height:290px;
	padding-top:20px;
}

/************************************************** 
 Header
**************************************************/
#contenedor_header {
	position:relative;
	width:800px;
	margin:0 auto;
}
#img_logo{
	position:absolute;
	top:25px;
	z-index:1;
}
#redes {
	position:absolute;
	padding:0px;
	top:25px;
	right:0px;
	z-index:0;
	width:114px;
}
.boton_redes a{
	position:relative;
	float:right;
	margin-right:7px;
	padding:0px;
	outline:0px;
	border:0px;
	cursor:pointer;
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.boton_redes a:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}



/************************************************** 
 Menú
**************************************************/
.contenedor_menu{
	position:absolute;
	
	width:auto;
	min-width:250px;
	
	
	height:19px;
	top:85px;
	right:7px;
	z-index:1;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#FFF;
	text-align:left;
	padding-top:5px;
}

.seleccion_menu{
	color: #B1CCE9;
}
.barra{
	color:#FFF;
	text-align:left;
	display:block;
	float:left;
}
#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	max-width:800px;
	margin:0px auto;
	
	float:right;
}
#menu:before,
#menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom:1;
}
#menu li {
	float: left;
	position: relative;
}
#menu a {
	float: left;	
	color:#FFF;
}
#menu li:hover > a {
	color: #B1CCE9;
}
*html #menu li a:hover { /* IE6 only */
	color: #B1CCE9;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 0;
	z-index: 1;    
	background: #002D9B;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;  
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0;
	left: 221px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
}
#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
}
#menu ul li:last-child {   
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;    
}
#menu ul a {    
	padding: 7px;
	width: 207px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
#menu ul a:hover {
	background-color: #002D9B;
}
#menu ul li:first-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #002D9B;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #002D9B;
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #04acec; 
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}
#menu ul li:last-child > a {
}

/************************************************** 
 Home
**************************************************/

.plomo_home{
	position:relative;
	margin:12px auto;
	width:800px;
	height:300px;
	padding-top:10px;
	padding-bottom:10px;
	background:#f3f5f4;
}

.blanco_home{
	position:relative;
	margin:2px auto 15px auto;
	width:800px;
	height:300px;
	padding-top:10px;
	padding-bottom:10px;
	background:#fff;
	border-bottom:3px solid #B9B9C8;
}

.div_proyectos{
	position:relative;
	float:left;
	width:200px;
	height:300px;
}
.margen_derecha_proyecto{
	margin-right:100px;
}

.resumen_proyecto{
	padding:10px;
	width:180px;
	min-height:20px;
	color:#FFF;
}

.titulo_proyecto_home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.texto_proyecto_home{	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	text-align:left;	
}

.div_home{
	position:relative;
	float:left;
	width:250px;
	min-height:270px;
}
.margen_derecha_home{
	margin-right:25px;
}

.titulo_home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:15px;
	font-weight:bold;
	text-transform:uppercase;
}
.texto_home{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#000;
}

.vermas a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	color:#fff;

	position:relative;
	float:right;
	width:70px;
	height:10px;
	cursor:pointer;
	border:0px;
	padding:5px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */	
}
.vermas a:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */	
}

/************************************************** 
 Proyectos
**************************************************/
.plomo_proyecto{
	position:relative;
	margin:12px auto;
	width:780px;
	min-height:300px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	background:#f3f5f4;
	border-bottom:3px solid #B9B9C8;
}
.texto_detalle_proyecto{
	position:relative;
	float:left;
	margin-left:25px;
	margin-right:20px;
	width:510px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#000;
	text-align:left;
}
/************************************************** 
 Noticias
**************************************************/


/************************************************** 
 Petición de Oración
**************************************************/

.plomo_oracion{
	position:relative;
	margin:12px auto;
	width:780px;
	height:500px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	background:#f3f5f4;
	border-bottom:3px solid #B9B9C8;
}

.blanco_oracion{
	position:relative;
	float:left;
	width:330px;
	padding:15px;
	min-height:410px;
	margin-right:20px;
	background:#FFF;
}
.img_oracion{
	position:relative;
	float:left;
	width:380px;
	height:240px;
	border:0px;
	padding:0px;
}

.titulo_oracion{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	text-align:left;
	font-weight:bold;
}
.texto_oracion{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	text-align:left;
}

/************************************************** 
 Formulario Petición de Oración
**************************************************/

#nombre_p{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#nombre_p.oracion_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#nombre_p.oracion_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#telefono_p{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#telefono_p.oracion_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#telefono_p.oracion_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#email_p{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#email_p.oracion_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#email_p.oracion_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#captcha_code_p{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#captcha_code_p.oracion_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#captcha_code_p.oracion_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#captcha_p{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}

.peticion{
	position:relative;
	float:left;
	width:320px;
	height:70px;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	resize:none;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	margin-bottom:5px;
}
textarea.oracion_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 95%;background-color:#F3F5F4;}
textarea.oracion_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 95%;background-color:#F3F5F4;}

#btnEnviarPeticion{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	color:#fff;

	position:relative;
	float:right;
	width:70px;
	height:20px;
	cursor:pointer;
	border:0px;
	padding:5px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */	
}
#btnEnviarPeticion:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

.mensaje_alert{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#000;
}

/************************************************** 
 Formulario Contáctenos
**************************************************/

#nombre{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#nombre.contacto_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#nombre.contacto_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#telefono{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#telefono.contacto_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#telefono.contacto_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#email{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#email.contacto_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#email.contacto_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#captcha_code{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}
#captcha_code.contacto_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}
#captcha_code.contacto_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 50%;background-color:#F3F5F4;}

#captcha{
	position:relative;
	float:left;
	width:320px;
	height:20px;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	margin-bottom:5px;
}

.mensaje{
	position:relative;
	float:left;
	width:320px;
	height:70px;
	padding:5px;
	outline:0px;
	margin:0px;
	border:0px;
	resize:none;
	background-color:#F3F5F4;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	color:#000;
	margin-bottom:5px;
}
textarea.contacto_error{ background:url(../img/contactenos/error.png) no-repeat; background-position:98% 95%;background-color:#F3F5F4;}
textarea.contacto_ok{ background:url(../img/contactenos/ok.png) no-repeat; background-position:98% 95%;background-color:#F3F5F4;}

#btnEnviar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	color:#fff;

	position:relative;
	float:right;
	width:70px;
	height:20px;
	cursor:pointer;
	border:0px;
	padding:5px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */	
}
#btnEnviar:hover{
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

/************************************************** 
 Reuniones
**************************************************/

.plomo_reunion_conce{
	position:relative;
	float:left;
	margin:12px auto;
	width:760px;
	min-height:270px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	background:#f3f5f4;
}


.plomo_reunion{
	position:relative;
	float:left;
	margin:12px auto;
	width:760px;
	height:270px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	background:#f3f5f4;
}
.titulo_reunion{
	position:relative;
	float:left;
	width:760px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
.contenido_reuniones{
	position:relative;
	float:left;
	width:760px;
	height:auto;
	min-height:200px;
}
.imagen_reunion{
	position:relative;
	float:left;
	width:206px;
	height:206px;
	padding:12px;
}
.texto_reunion{
	position:relative;
	float:left;
	width:260px;
	margin:0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	text-align:center;
	color:#000;	
}

.blanco_reunion{
	position:relative;
	float:left;
	width:760px;
	min-height:250px;
	height:auto;
	margin:12px auto;
	padding-left:20px;
	padding-right:20px;
	border-bottom:3px solid #B9B9C8;
}
.titulo_eventos {
	position:relative;
	float:left;
	width:760px;
	margin-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:left;
}

.texto_evento{
	position:relative;
	float:left;
	width:760px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	text-align:left;
	color:#000;	
}















/************************************************** 
 Conócenos
**************************************************/
#contenido_conocenos{
	position:relative;
	float:left;
	width:800px;
	height:auto;
	height:470px;
	margin-bottom:10px;
	border-bottom:3px solid #B9B9C8;
}

.blanco_conocenos{
	position:absolute;
	top:0px;
	left:0px;
	width:800px;
	height:auto;
	min-height:270px;
}

.datos_conocenos{
	position:relative;
	float:left;
	width:800px;
	height:auto;
	min-height:250px;
	margin-bottom:10px;
}
.titulo_conocenos{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	line-height:17px;
	margin-bottom:10px;
	text-transform:uppercase;
}
.texto_conocenos{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;
	margin-bottom:10px;	
}
.imagen_conocenos{
	padding:10px;
	width:240px;
	height:160px;
}
.left_conocenos{
	position:relative;
	float:left;
	width:520px;
}
.right_conocenos{
	position:relative;
	float:left;
	width:260px;
}
.margen_conocenos{
	margin-right:20px;
}


/************************************************** 
 Menú Conócenos
**************************************************/
#menu_conoce{
	position:relative;

	margin:0 auto;
	width:800px;
	text-align:center;
	height:50px;
}

.contenedor_menu_c{
	position:relative;
	/*float:left;*/
	
	margin:10px auto;

	
	width:auto;
	min-width:100px;
	
	height:29px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding-top:10px;
}

.seleccion_menu_c{
	color: #B1CCE9;
}
.barra_c{
	color:#FFF;
	text-align:left;
	display:block;
	float:left;
}
#menu-c, #menu-c ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu-c {
	max-width:800px;
	margin:0px auto;
	
	/*float:left;*/
}
#menu-c:before,
#menu-c:after {
	content: "";
	display: table;
}
#menu-c:after {
	clear: both;
}
#menu-c {
	zoom:1;
}
#menu-c li {
	float: left;
	position: relative;
}
#menu-c a {
	float: left;	
	color:#FFF;
}
#menu-c li:hover > a {
	color: #B1CCE9;
}
*html #menu-c li a:hover { /* IE6 only */
	color: #B1CCE9;
}
#menu-c ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 25px;
	left: 0;
	z-index: 1;    
	background: #002D9B;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;  
}
#menu-c li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu-c ul ul {
	top: 0;
	left: 221px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
}
#menu-c ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
}
#menu-c ul li:last-child {   
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;    
}
#menu-c ul a {    
	padding: 7px;
	width: 207px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
#menu-c ul a:hover {
	background-color: #002D9B;
}
#menu-c ul li:first-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu-c ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #002D9B;
}
#menu-c ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #002D9B;
}
#menu-c ul li:first-child a:hover:after {
	border-bottom-color: #04acec; 
}
#menu-c ul ul li:first-child a:hover:after {
	border-right-color: #0299d3; 
	border-bottom-color: transparent; 	
}
#menu-c ul li:last-child > a {
}

























/************************************************** 
 General
**************************************************/

.azul {color:#3054AA;}
.rojo {color:#E20000;}
.verde{color:#008D19;}
.negro{color:#000000;}

.fondo_azul {background-color:#3054AA;}
.fondo_rojo {background-color:#E20000;}
.fondo_verde{background-color:#008D19;}

.blanco{
	color:#FFF;
}
.negrita{
	font-weight:bold;
}
.italica{
	font-style:italic;
}
a, a:visited {
	text-decoration:none; 
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: none; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}